/** page_editor_view_new/website_data/295324/804194/37235584/51/144911954/bd876949c0b043d1812579d93f58a7ed/page_editor.css **/
#iodziam91oh{width:100%;margin:30px 0px 20px 0px;}#iobke0f50h{position:relative;aspect-ratio:auto;padding-right:0px;padding-left:0px;}#ionhvo953i{position:relative;max-width:1200px;margin:0 auto;}#iosih53mb6{position:relative;}#io1ftrhkow{z-index:auto;overflow:unset;--object-fit:cover;isFixedScroll:scroll;--img-position-x:50%;--img-position-y:50%;--background-width:100%;isMouseEffect:0;mouseEffectSpeed:1;left:50%;transform:translateX(-50%);}#io1ftrhkow .lead-bg-child{width:100%;height:auto;}#iog5qv2olr{position:relative;}#io2dpfsyqe{width:100%;display:block;}#iossofbxhu{position:relative;z-index:auto;background-image:linear-gradient(rgba(255,255,255,0),rgba(255,255,255,0)), url();}#iokdzyxp1b{position:relative;height:50px;width:100%;}@media (max-width: 1024px){#iobke0f50h{aspect-ratio:auto;}}@media (max-width: 767px){#iobke0f50h{aspect-ratio:auto;}}[data-new-auto-uuid="gallery_35254_72be87d252da46869bec31bb8eb13836"]{--color-match-setting1:var(--ld-main1,#fff);} /* 自定义样式start */#iobke0f50h {
              padding-top:80px;
              padding-bottom:60px;
            }
            @media (max-width: 992px) {
              #iobke0f50h {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iobke0f50h {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */